Bug 1126603 - perl-Text-Xslate-3.3.4 is available
Summary: perl-Text-Xslate-3.3.4 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Text-Xslate
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Pisar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1231271
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-04 21:06 UTC by Upstream Release Monitoring
Modified: 2015-06-26 08:55 UTC (History)
3 users (show)

Fixed In Version: perl-Text-Xslate-3.3.4-1.fc23
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-26 08:55:26 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2014-08-04 21:06:05 UTC
Latest upstream release: 3.3.3
Current version/release in Fedora Rawhide: 3.2.5-1.fc22
URL: http://search.cpan.org/dist/Text-Xslate/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2015-03-25 13:19:26 UTC
Latest upstream release: 3.3.4
Current version/release in rawhide: 3.2.5-4.fc22
URL: http://search.cpan.org/dist/Text-Xslate/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2015-03-25 13:28:01 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9320757

Comment 3 Upstream Release Monitoring 2015-06-26 08:53:36 UTC
ppisar's perl-Text-Xslate-3.3.4-1.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=665354


Note You need to log in before you can comment on or make changes to this bug.